FILE2(1)

NAME
file2 - kanji code checker.

SYNOPSIS
file2 files ...

DESCRIPTION
This manual page documents briefly the file2 command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

file2 is a program that checks the kanji code of files.

AUTHOR
This manual page was written by Hayao Nakahara <nakahara@mis.hiroshima-u.ac.jp>, for the Debian GNU/Linux system (but may be used by others).